------------------------------------
-- QuestGuru English Localization --
------------------------------------

	QG_REP_GAIN = "Reputation with (.*) increased by ([%d]+).";
	QG_REP_DEC = "Reputation with (.*) decreased by ([%d]+).";
	QG_XP_GAIN = "You gain ([%d]+) experience.";
	QG_QUEST_COMPLETE = "Quest Complete!";

	-- Default filler words used in various places
	QG_UNKNOWN = "Unknown";
	QG_NONE = "None";

	-- Right click menu strings for Quest Log and Tracker
	QG_TRACK = "Track";
	QG_UNTRACK = "Untrack";
	QG_SHARE_QUEST = "Share Quest";
	QG_ABANDON_QUEST = "Abandon Quest";
	QG_DELETE_QUEST = "Delete Quest";

	-- Quest Start and Finish information
	QG_QSTART_HEAD = "Quest Start Details";
	QG_QSTART_NPC = "Started by:";
	QG_QSTART_TIME = "Start time:";
	QG_QSTART_LEVEL = "Start level:";
	QG_QFINISH_HEAD = "Quest Finish Details";
	QG_QFINISH_NPC = "Finished by:";
	QG_QFINISH_TIME = "Finish time:";
	QG_QFINISH_LEVEL = "Finish level:";
	QG_QABANDON = "Abandoned:";

	-- Tab Text
	QG_TAB_CURRENT = "Current";
	QG_TAB_HISTORY = "History";
	QG_TAB_ABANDON = "Abandoned";
	QG_TAB_GUILD = "Guild";
	QG_TAB_PARTY = "Party";

	-- Party Info Tooltip strings
	QG_ABANDONED = "Abandonded"
	QG_INCOMPLETE = "Not Complete";
	QG_ACTIVE = "Active";
	QG_ALT_STATUS_HEAD = "------------- Alts Quest Status -------------";
	QG_GUILD_STATUS_HEAD = "---------- Guild Members Status ----------";

	-- User Interface Elements
	QG_EXPAND_HEADERS = "Expand/Collapse all headers";
	QG_OPTIONS = "Options";
	QG_SEARCH = "Search: ";
	QG_CLEAR_ABANDON = "Clear Abandon List";

	-- Abandon Tab Strings
	QG_ABANDON_CLEAR = "Do you want to clear the Abandon list?";
	QG_ABANDON_DELETE = "Delete \"%s\" from your Abandon log?"; -- %s is the name of the quest

	-- History Tab strings
	QG_HISTORY_DELETE = "Delete \"%s\" from your History log?"; -- %s is the name of the quest
	QG_HISTORY_NONE = "No Quest History";
	QG_HISTORY_EXPGAIN = "Experience gained: ";
	QG_HISTORY_REPGAIN = "Reputation:";

	-- Announcer
	QG_OPT_ANNOUNCE_HEAD = "QuestGuru Announcer Options";
	QG_OPT_ANNOUNCE_DESC = "Use these options to announce your quest progress to others.\nChanges to these settings are saved when you click Okay.";
	QG_OPT_ANNOUNCE_PROGRESS = "Announce Quest Progress";
	QG_OPT_ANNOUNCE_CHANNEL_HEAD = "Channels:";
	QG_OPT_ANNOUNCE_CHANNEL_SAY = "/s";
	QG_OPT_ANNOUNCE_CHANNEL_SAY_DESC = "Make announcements in Say";
	QG_OPT_ANNOUNCE_CHANNEL_PARTY = "/p";
	QG_OPT_ANNOUNCE_CHANNEL_PARTY_DESC = "Make announcements to your Party";
	QG_OPT_ANNOUNCE_CHANNEL_GUILD = "/g";
	QG_OPT_ANNOUNCE_CHANNEL_GUILD_DESC = "Make announcements to your Guild";
	QG_OPT_ANNOUNCE_CHANNEL_WHISPER = "/w";
	QG_OPT_ANNOUNCE_CHANNEL_WHISPER_DESC = "Whisper your announcements to someone";
	QG_OPT_ANNOUNCE_CHANNEL_WHISPER_TO = "to:";
	QG_OPT_ANNOUNCE_ECHO = "Echo";
	QG_OPT_ANNOUNCE_ECHO_DESC = "Display announcements in your General chat window.";
	QG_OPT_ANNOUNCE_MESSAGES = "Messages:";
	QG_OPT_ANNOUNCE_HELP_DONE = "Number of items collected or monsters killed";
	QG_OPT_ANNOUNCE_HELP_NEEDED = "Total number of items or monsters needed";
	QG_OPT_ANNOUNCE_HELP_NUMLEFT = "Number of items or monsters remaining";
	QG_OPT_ANNOUNCE_HELP_NAME = "Objective text without #/#";
	QG_OPT_ANNOUNCE_HELP_TITLE = "Name of the quest for this objective";
	QG_OPT_ANNOUNCE_HELP_UITEXT = "The text that showed up onscreen";
	QG_OPT_ANNOUNCE_HELP_COMPLETE = "Localized complete message: \""..COMPLETE.."\"";
	QG_OPT_ANNOUNCE_HELP_QLINK = "The quest link of the affected quest";
	QG_OPT_ANNOUNCE_ITEM_MSG = "Announce item objective progress using message:";
	QG_OPT_ANNOUNCE_MOB_MSG = "Announce monster objective progress using message:";
	QG_OPT_ANNOUNCE_EVENT_MSG = "Announce event objective progress using message:";
	QG_OPT_ANNOUNCE_COMPLETE_MSG = "Announce quest completion using message:";
	QG_OPT_ANNOUNCE_QUESTACCEPT_MSG = "Announce when you Accept a new Quest";
	QG_ANNOUNCE_ITEM_DEFAULT = "Collected $done $name of $needed needed for $questTitle";
	QG_ANNOUNCE_MOB_DEFAULT = "$done $name of $needed needed for $questTitle";
	QG_ANNOUNCE_QUESTACCEPT_DEFAULT = "Started quest $qlink";
	QG_ANNOUNCE_RESET = "Resetting Announcer settings to defaults.";

	-- Tracker
	QG_TRACKER_SHOW = "Show Tracker";
	QG_TRACKER_MINIMIZE = "Minimize Tracker";
	QG_TRACKER_OPTIONS = "Tracker Options";

	-- Options
	QG_OPT_OPTIONS_DESC = "These options change general settings for QuestGuru.\nChanges to these settings are saved immediately.";
	QG_OPT_COLORIZE_HEAD = "Colorize";
	QG_OPT_COLORIZE_PLAYER = "Player Name";
	QG_OPT_COLORIZE_AREA = "Area Names";
	QG_OPT_COLORIZE_NPC = "NPC Names";
	QG_OPT_LEVELS_HEAD = "Show Levels";
	QG_OPT_LEVELS_QUESTLOG = "In Quest Log";
	QG_OPT_LEVELS_HISTORY = "In History Log";
	QG_OPT_LEVELS_ABANDON = "In Abandon Log";
	QG_OPT_TOOLTIP_TEXT = "Show text in item and mob Tooltips";
	QG_OPT_AUTOCOMPLETE = "AutoComplete Quests";
	QG_OPT_ALT_STATUS = "Show Alts Quest Status in party tooltip";
	QG_OPT_GUILD_STATUS = "Show Guild Members Status in party tooltip";
	QG_OPT_GUILD_SIMPLE = "Simple Guild Member display";
	QG_OPT_OBJ_ICON = "Show objective item icons in log";
	QG_OPT_WORLDMAP_ICON = "Show quest giver world map icons";
	QG_OPT_HEADER_QUEST_NUM = "Show number of quests in headers";
	QG_OPT_DISABLE_COMM = "Disable all addon-to-addon communications";

	QG_OPT_TRACKER_DESC = "These options change the look of the QuestGuru Tracker.\nChanges to these settings are saved immediately.";
	QG_OPT_TRACKER_USE = "Use QuestGuru Tracker";
	QG_OPT_TRACKER_USE_DESC = "Uncheck this option to use the game's built-in tracker or other tracker addons";
	QG_OPT_TRACKER_BORDER = "Show border";
	QG_OPT_TRACKER_BORDER_DESC = "Check this option to display a thin border around the tracker";
	QG_OPT_TRACKER_CLICKTHROUGH = "Click through tracker";
	QG_OPT_TRACKER_CLICKTHROUGH_DESC = "Check this option to disable the mouse for the tracker, allowing you to click through it";
	QG_OPT_TRACKER_HEADERS = "Show headers";
	QG_OPT_TRACKER_HEADERS_DESC = "Checking this option displays zone headers in the tracker";
	QG_OPT_TRACKER_LEVELS = "Show quest levels";
	QG_OPT_TRACKER_LEVELS_DESC = "Checking this option shows quest level information in the tracker";
	QG_OPT_TRACKER_QUEST_TOOLTIPS = "Show quest tooltips";
	QG_OPT_TRACKER_QUEST_TOOLTIPS_DESC = "Checking this option displays a tooltip with more information when you mouse over a quest name or objective item in the tracker";
	QG_OPT_TRACKER_PARTY_TOOLTIPS = "Show party tooltips";
	QG_OPT_TRACKER_PARTY_TOOLTIPS_DESC = "Checking this option displays the party/alt/guild info tooltip when you mouse over a quest name in the tracker";
	QG_OPT_TRACKER_PERCENT = "Show quest percent";
	QG_OPT_TRACKER_PERCENT_DESC = "This option shows your quest progress percentage next to the quest name in the tracker";
	QG_OPT_TRACKER_ANCHOR_BOTTOM = "Anchor Bottom";
	QG_OPT_TRACKER_ANCHOR_BOTTOM_DESC = "Anchor the bottom of the tracker to make it expand upwards.";
	QG_OPT_TRACKER_AUTOTRACK = "Auto-track new quests";
	QG_OPT_TRACKER_AUTOTRACK_DESC = "Check this option to automatically add new quests to the tracker";
	QG_OPT_TRACKER_AUTOUNTRACK = "Untrack complete quests";
	QG_OPT_TRACKER_AUTOUNTRACK_DESC = "Automatically remove quests from the tracker upon completion of all objectives";
	QG_OPT_TRACKER_COMPLETE_OBJ = "Show completed objectives";
	QG_OPT_TRACKER_COMPLETE_OBJ_DESC = "Uncheck this option to hide complete objectives in the tracker";
	QG_OPT_TRACKER_COLOR_OBJ = "Color objectives based on progress";
	QG_OPT_TRACKER_COLOR_OBJ_DESC = "Check this option to color objectives based on progress using the colors below";
	QG_OPT_TRACKER_OBJ_COLOR_0 = "Color for objectives that are 0% complete";
	QG_OPT_TRACKER_OBJ_COLOR_99 = "Color for objectives that are 99% complete";
	QG_OPT_TRACKER_OBJ_COLOR_COMPLETE = "Color for objectives that are complete";
	QG_OPT_TRACKER_SIZE = "Tracker Size";
	QG_OPT_TRACKER_MAX_LINES = "Max. Tracker Lines:";
	QG_OPT_TRACKER_ALPHA = "Background Alpha";
	QG_OPT_TRACKER_BULLET = "Bullet symbol to use for objectives:";

	QG_OPT_SOUND_HEAD = "Sound Options";
	QG_OPT_SOUND_DESC = "Use this panel to change the sounds played on quest progress.\nChanges to these settings are saved immediately.";
	QG_OPT_SOUND_ENABLE = "Enable additional sounds";
	QG_OPT_SOUND_OBJ = "Play sound on objective progress:";
	QG_OPT_SOUND_OBJ_DONE = "Play sound on objective completion:";
	QG_SOUND_QUEST_DONE = "Play sound on quest completion:";

	-- Other strings that may or may not need localizing
	QG_ITEM_REQ_STR = "(.*):%s*([%d]+)%s*/%s*([%d]+)"; -- The format of the line when an item is required for a quest, an invalid format can cause many errors
	QG_DATETIME = "%m/%d/%Y %H:%M:%S"; -- The format that date/time values are stored and displayed for start/finish info