﻿-------------------------------------------------------------------------------
-- QuestGuru Chinese Localization By Silver Fox, fixed/updated By Player Lin -- 
-------------------------------------------------------------------------------

if (GetLocale() == "zhTW") then

	QG_REP_GAIN = "陣營 (.*) 的聲望增加了 ([%d]+).";
	QG_REP_DEC = "陣營 (.*) 的聲望降低了 ([%d]+).";
	QG_XP_GAIN = "你獲得 ([%d]+) 經驗值.";
	QG_QUEST_COMPLETE = "任務完成!";

	-- Default filler words used in various places
	QG_UNKNOWN = "未知";
	QG_NONE    = "沒有";

	-- Right click menu strings for Quest Log and Tracker
	QG_TRACK         = "加入追蹤";
	QG_UNTRACK       = "取消追蹤";
	QG_SHARE_QUEST   = "分享任務";
	QG_ABANDON_QUEST = "放棄任務";
	QG_DELETE_QUEST  = "刪除任務";

	-- Quest Start and Finish information
	QG_QSTART_HEAD   = "任務開始詳細說明";
	QG_QSTART_NPC    = "開始目標:";
	QG_QSTART_TIME   = "開始時間:";
	QG_QSTART_LEVEL  = "開始等級:";
	QG_QFINISH_HEAD  = "任務完成詳細說明";
	QG_QFINISH_NPC   = "結束目標:";
	QG_QFINISH_TIME  = "結束時間:";
	QG_QFINISH_LEVEL = "結束等級:";
	QG_QABANDON      = "放棄時間:";

	-- Tab Text
	QG_TAB_CURRENT = "目前任務";
	QG_TAB_HISTORY = "歷史任務";
	QG_TAB_ABANDON = "放棄任務";
	QG_TAB_GUILD   = "公會任務";
	QG_TAB_PARTY   = "隊伍任務";

	-- Party Info Tooltip strings
	QG_ABANDONED         = "放棄"
	QG_INCOMPLETE        = "未完";
	QG_ACTIVE            = "進行";
	QG_ALT_STATUS_HEAD   = "------------- 分身角色任務狀況 -------------";
	QG_GUILD_STATUS_HEAD = "------------- 公會成員任務狀況 -------------";

	-- User Interface Elements
	QG_EXPAND_HEADERS = "收起/展開所有標題";
	QG_OPTIONS        = "選項";
	QG_SEARCH         = "搜尋: ";
	QG_CLEAR_ABANDON  = "清除放棄任務列表";

	-- Abandon Tab Strings
	QG_ABANDON_CLEAR  = "您確定要清除放棄任務列表嗎?";
	QG_ABANDON_DELETE = "將任務 \"%s\" 從放棄任務列表清除嗎?"; -- %s is the name of the quest

	-- History Tab strings
	QG_HISTORY_DELETE  = "將任務 \"%s\" 從歷史任務列表清除嗎?"; -- %s is the name of the quest
	QG_HISTORY_NONE    = "沒有任何歷史任務";
	QG_HISTORY_EXPGAIN = "獲得經驗值: ";
	QG_HISTORY_REPGAIN = "獲得聲望:";

	-- Announcer
	QG_OPT_ANNOUNCE_HEAD                 = "QuestGuru Announcer 選項";
	QG_OPT_ANNOUNCE_DESC                 = "這些選項可以改變廣播的設定.";
	QG_OPT_ANNOUNCE_PROGRESS             = "廣播任務的進行狀況";
	QG_OPT_ANNOUNCE_CHANNEL_HEAD         = "使用頻道:";
	QG_OPT_ANNOUNCE_CHANNEL_SAY          = "/s";
	QG_OPT_ANNOUNCE_CHANNEL_SAY_DESC     = "在 說 頻道中廣播";
	QG_OPT_ANNOUNCE_CHANNEL_PARTY        = "/p";
	QG_OPT_ANNOUNCE_CHANNEL_PARTY_DESC   = "在 隊伍聊天 頻道中廣播";
	QG_OPT_ANNOUNCE_CHANNEL_GUILD        = "/g";
	QG_OPT_ANNOUNCE_CHANNEL_GUILD_DESC   = "在 公會聊天 頻道中廣播";
	QG_OPT_ANNOUNCE_CHANNEL_WHISPER      = "/w";
	QG_OPT_ANNOUNCE_CHANNEL_WHISPER_DESC = "在 悄悄話 頻道中廣播";
	QG_OPT_ANNOUNCE_CHANNEL_WHISPER_TO   = "誰:";
	QG_OPT_ANNOUNCE_ECHO                 = "對話視窗提示";
	QG_OPT_ANNOUNCE_ECHO_DESC            = "在你的對話視窗中顯示廣播內容.";
	QG_OPT_ANNOUNCE_MESSAGES             = "顯示訊息:";
	QG_OPT_ANNOUNCE_HELP_DONE            = "目前收集的物品或是需要殺死的怪物數量";
	QG_OPT_ANNOUNCE_HELP_NEEDED          = "需要收集的物品或是需要殺死的怪物數量";
	QG_OPT_ANNOUNCE_HELP_NUMLEFT         = "尚需收集的物品或是需要殺死的怪物數量";
	QG_OPT_ANNOUNCE_HELP_NAME            = "物件名稱";
	QG_OPT_ANNOUNCE_HELP_TITLE           = "任務名稱";
	QG_OPT_ANNOUNCE_HELP_UITEXT          = "顯示在螢幕上的文字";
	QG_OPT_ANNOUNCE_HELP_COMPLETE        = "中文化的任務完成訊息: \""..COMPLETE.."\"";
	QG_OPT_ANNOUNCE_HELP_QLINK           = "受到影響的任務連結";
	QG_OPT_ANNOUNCE_ITEM_MSG             = "廣播收集物品進度時使用這個訊息:";
	QG_OPT_ANNOUNCE_MOB_MSG              = "廣播殺死怪物進度時使用這個訊息:";
	QG_OPT_ANNOUNCE_EVENT_MSG            = "廣播事件完成進度時使用這個訊息:";
	QG_OPT_ANNOUNCE_COMPLETE_MSG         = "廣播任務完成時使用這個訊息:";
	QG_ANNOUNCE_ITEM_DEFAULT             = "$questTitle 需要收集物品－$name：$done／$needed.";
	QG_ANNOUNCE_MOB_DEFAULT              = "$questTitle 需要殺死生物－$name：$done／$needed.";
	QG_ANNOUNCE_RESET                    = "恢復所有關於廣播的設定為預設值.";

	-- Tracker
	QG_TRACKER_SHOW     = "顯示追蹤視窗";
	QG_TRACKER_MINIMIZE = "縮小追蹤視窗";
	QG_TRACKER_OPTIONS  = "追蹤視窗設定";

	-- Options
	QG_OPT_OPTIONS_DESC    = "這些選項可以改變基本的設定.";
	QG_OPT_COLORIZE_HEAD   = "設定顏色";
	QG_OPT_COLORIZE_PLAYER = "玩家姓名";
	QG_OPT_COLORIZE_AREA   = "區域名稱";
	QG_OPT_COLORIZE_NPC    = "NPC 姓名";
	QG_OPT_LEVELS_HEAD     = "顯示等級";
	QG_OPT_LEVELS_QUESTLOG = "目前任務列表中";
	QG_OPT_LEVELS_HISTORY  = "歷史任務列表中";
	QG_OPT_LEVELS_ABANDON  = "放棄任務列表中";
	QG_OPT_TOOLTIP_TEXT    = "在物品和怪物提示訊息中顯示";
	QG_OPT_AUTOCOMPLETE    = "自動回覆已完成的任務";
	QG_OPT_ALT_STATUS      = "顯示分身角色任務狀況";
	QG_OPT_GUILD_STATUS    = "顯示公會成員任務狀況";
	QG_OPT_GUILD_SIMPLE    = "簡易公會成員顯示";
	QG_OPT_OBJ_ICON        = "在記錄中顯示物品圖示";
	QG_OPT_WORLDMAP_ICON   = "在世界地圖中顯示任務提供者的圖示";
	QG_OPT_HEADER_QUEST_NUM = "在區域標題顯示任務數量";
	QG_OPT_DISABLE_COMM    = "關閉所有插件與插件間的通訊";

	QG_OPT_TRACKER_DESC                = "這些選項可以改變追蹤視窗的設定.";
	QG_OPT_TRACKER_USE                 = "使用QuestGuru追蹤視窗";
	QG_OPT_TRACKER_USE_DESC            = "取消勾選這項以使用遊戲內建的追蹤視窗";
	QG_OPT_TRACKER_BORDER              = "顯示追蹤視窗邊框";
	QG_OPT_TRACKER_BORDER_DESC         = "勾選這項會在追蹤視窗外圍顯示邊框";
	QG_OPT_TRACKER_CLICKTHROUGH        = "點選可穿越追蹤視窗";
	QG_OPT_TRACKER_CLICKTHROUGH_DESC   = "勾選這項滑鼠的點選可以穿越追蹤視窗";
	QG_OPT_TRACKER_HEADERS             = "顯示任務分類標題";
	QG_OPT_TRACKER_HEADERS_DESC        = "勾選這項在任務追蹤視窗會顯示任務分類的標題";
	QG_OPT_TRACKER_LEVELS              = "顯示任務等級";
	QG_OPT_TRACKER_LEVELS_DESC         = "勾選這項在任務追蹤視窗會顯示任務等級";
	QG_OPT_TRACKER_QUEST_TOOLTIPS      = "顯示任務提示";
	QG_OPT_TRACKER_QUEST_TOOLTIPS_DESC = "勾選這項讓你的滑鼠游標移到任務上時可以看到提示";
	QG_OPT_TRACKER_PARTY_TOOLTIPS      = "顯示隊伍提示";
	QG_OPT_TRACKER_PARTY_TOOLTIPS_DESC = "勾選這項會讓你的滑鼠游標移到任務上時會顯示 隊伍/分身/公會 的任務狀況";
	QG_OPT_TRACKER_PERCENT             = "顯示任務完成比例";
	QG_OPT_TRACKER_PERCENT_DESC        = "這個選項可以顯示任務的完成比例";
	QG_OPT_TRACKER_ANCHOR_BOTTOM       = "固定底部";
	QG_OPT_TRACKER_ANCHOR_BOTTOM_DESC  = "勾選這個項目追蹤視窗會以底部為準進行縮放";
	QG_OPT_TRACKER_AUTOTRACK           = "自動將新任務加入追蹤";
	QG_OPT_TRACKER_AUTOTRACK_DESC      = "勾選這項當你接到新任務時會自動加入追蹤視窗";
	QG_OPT_TRACKER_AUTOUNTRACK         = "完成任務自動解除追蹤";
	QG_OPT_TRACKER_AUTOUNTRACK_DESC    = "勾選這個項目可以自動將已經完成的任務從追蹤視窗中移除";
	QG_OPT_TRACKER_COMPLETE_OBJ        = "顯示已完成的任務項目";
	QG_OPT_TRACKER_COMPLETE_OBJ_DESC   = "取消勾選這項讓已經完成的任務項目從追蹤視窗中消失";
	QG_OPT_TRACKER_COLOR_OBJ           = "用顏色來標示任務完成比例";
	QG_OPT_TRACKER_COLOR_OBJ_DESC      = "勾選這個項目可以讓你用顏色來標示任務的完成比例";
	QG_OPT_TRACKER_OBJ_COLOR_0         = "設定任務項目完成比例  0% 時的顏色";
	QG_OPT_TRACKER_OBJ_COLOR_99        = "設定任務項目完成比例 99% 時的顏色";
	QG_OPT_TRACKER_OBJ_COLOR_COMPLETE  = "設定任務項目完成的顏色";
	QG_OPT_TRACKER_SIZE                = "追蹤視窗尺寸";
	QG_OPT_TRACKER_MAX_LINES           = "追蹤視窗行數:";
	QG_OPT_TRACKER_ALPHA               = "視窗背景透明度";
	QG_OPT_TRACKER_BULLET = "任務目標前置符號:";

	QG_OPT_SOUND_HEAD     = "音效選項";
	QG_OPT_SOUND_DESC     = "這些選項可以改變音效的設定.";
	QG_OPT_SOUND_ENABLE   = "開啟額外的音效功能";
	QG_OPT_SOUND_OBJ      = "任務項目進行中的音效:";
	QG_OPT_SOUND_OBJ_DONE = "任務項目已完成的音效:";
	QG_SOUND_QUEST_DONE   = "任務全部完成時的音效:";

	-- Other strings that may or may not need localizing
	QG_ITEM_REQ_STR = "(.*):%s*([%d]+)%s*/%s*([%d]+)"; -- The format of the line when an item is required for a quest, an invalid format can cause many errors
	QG_DATETIME     = "%m/%d/%Y %H:%M:%S"; -- The format that date/time values are stored and displayed for start/finish info

end